Tournament:
  name: Estrella Mountain Science Olympiad Invitational
  short name: Estrella Mountain Invitational
  location: Estrella Mountain Elementary School
  state: AZ
  level: Invitational
  division: B
  year: 2024
  start date: 2023-12-09
  end date: 2023-12-09
  awards date: 2023-12-09
Events:
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Can't Judge a Powder
  - name: Chiropterology
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Experimental Design
  - name: Fast Facts
  - name: Flight
  - name: Forestry
  - name: Fossils
  - name: Meteorology
  - name: Microbe Mission
  - name: Optics
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Roller Coaster
  - name: Tower
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 4
    school: Estrella Mountain Elementary School
    suffix: Junior Varsity
    city: Goodyear
    state: AZ
  - number: 5
    school: Estrella Mountain Elementary School
    suffix: Varsity
    city: Goodyear
    state: AZ
  - number: 6
    school: Fox Creek Junior High School
    city: Bullhead City
    state: AZ
  - number: 7
    school: Orange Grove Middle School
    city: Tucson
    state: AZ
  - number: 8
    school: Paragon Science Academy
    city: Chandler
    state: AZ
  - number: 9
    school: Safford K-8 School
    city: Tucson
    state: AZ
  - number: 10
    school: Vail Academy and High School
    city: Tucson
    state: AZ
Placings:
  - team: 4
    event: Air Trajectory
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 4
  - team: 4
    event: Can't Judge a Powder
    place: 5
  - team: 4
    event: Chiropterology
    place: 3
  - team: 4
    event: Codebusters
    place: 6
  - team: 4
    event: Crime Busters
    place: 5
  - team: 4
    event: Disease Detectives
    place: 5
  - team: 4
    event: Dynamic Planet
    place: 6
  - team: 4
    event: Ecology
    place: 5
  - team: 4
    event: Experimental Design
    place: 4
  - team: 4
    event: Fast Facts
    place: 3
  - team: 4
    event: Flight
    participated: false
  - team: 4
    event: Forestry
    place: 6
  - team: 4
    event: Fossils
    place: 5
  - team: 4
    event: Meteorology
    place: 6
  - team: 4
    event: Microbe Mission
    place: 4
  - team: 4
    event: Optics
    place: 2
  - team: 4
    event: Reach for the Stars
    place: 2
  - team: 4
    event: Road Scholar
    place: 5
  - team: 4
    event: Roller Coaster
    participated: false
  - team: 4
    event: Tower
    participated: false
  - team: 4
    event: Wind Power
    place: 7
  - team: 4
    event: Write It Do It
    place: 3
  - team: 5
    event: Air Trajectory
    place: 1
  - team: 5
    event: Anatomy and Physiology
    place: 6
  - team: 5
    event: Can't Judge a Powder
    place: 7
  - team: 5
    event: Chiropterology
    place: 5
  - team: 5
    event: Codebusters
    place: 3
  - team: 5
    event: Crime Busters
    place: 4
  - team: 5
    event: Disease Detectives
    place: 1
  - team: 5
    event: Dynamic Planet
    place: 4
  - team: 5
    event: Ecology
    place: 1
  - team: 5
    event: Experimental Design
    place: 1
  - team: 5
    event: Fast Facts
    place: 2
  - team: 5
    event: Flight
    place: 4
  - team: 5
    event: Forestry
    place: 4
  - team: 5
    event: Fossils
    place: 3
  - team: 5
    event: Meteorology
    place: 3
  - team: 5
    event: Microbe Mission
    place: 5
  - team: 5
    event: Optics
    place: 5
  - team: 5
    event: Reach for the Stars
    place: 5
  - team: 5
    event: Road Scholar
    place: 2
  - team: 5
    event: Roller Coaster
    participated: false
  - team: 5
    event: Tower
    place: 2
  - team: 5
    event: Wind Power
    place: 6
  - team: 5
    event: Write It Do It
    place: 1
  - team: 6
    event: Air Trajectory
    place: 2
  - team: 6
    event: Anatomy and Physiology
    place: 3
  - team: 6
    event: Can't Judge a Powder
    place: 2
  - team: 6
    event: Chiropterology
    place: 4
  - team: 6
    event: Codebusters
    place: 4
  - team: 6
    event: Crime Busters
    place: 6
  - team: 6
    event: Disease Detectives
    place: 6
  - team: 6
    event: Dynamic Planet
    place: 7
  - team: 6
    event: Ecology
    place: 3
  - team: 6
    event: Experimental Design
    place: 6
  - team: 6
    event: Fast Facts
    place: 5
  - team: 6
    event: Flight
    participated: false
  - team: 6
    event: Forestry
    place: 2
  - team: 6
    event: Fossils
    place: 4
  - team: 6
    event: Meteorology
    place: 7
  - team: 6
    event: Microbe Mission
    place: 3
  - team: 6
    event: Optics
    place: 6
  - team: 6
    event: Reach for the Stars
    place: 6
  - team: 6
    event: Road Scholar
    place: 4
  - team: 6
    event: Roller Coaster
    participated: false
  - team: 6
    event: Tower
    place: 3
  - team: 6
    event: Wind Power
    place: 1
  - team: 6
    event: Write It Do It
    place: 4
  - team: 7
    event: Air Trajectory
    participated: false
  - team: 7
    event: Anatomy and Physiology
    place: 1
  - team: 7
    event: Can't Judge a Powder
    place: 1
  - team: 7
    event: Chiropterology
    place: 2
  - team: 7
    event: Codebusters
    place: 2
  - team: 7
    event: Crime Busters
    place: 3
  - team: 7
    event: Disease Detectives
    place: 4
  - team: 7
    event: Dynamic Planet
    place: 2
  - team: 7
    event: Ecology
    place: 2
  - team: 7
    event: Experimental Design
    place: 3
  - team: 7
    event: Fast Facts
    place: 4
  - team: 7
    event: Flight
    place: 3
  - team: 7
    event: Forestry
    place: 3
  - team: 7
    event: Fossils
    place: 2
  - team: 7
    event: Meteorology
    place: 1
  - team: 7
    event: Microbe Mission
    place: 1
  - team: 7
    event: Optics
    place: 3
  - team: 7
    event: Reach for the Stars
    place: 1
  - team: 7
    event: Road Scholar
    place: 1
  - team: 7
    event: Roller Coaster
    place: 2
  - team: 7
    event: Tower
    place: 1
  - team: 7
    event: Wind Power
    place: 4
  - team: 7
    event: Write It Do It
    place: 2
  - team: 8
    event: Air Trajectory
    participated: false
  - team: 8
    event: Anatomy and Physiology
    place: 2
  - team: 8
    event: Can't Judge a Powder
    place: 6
  - team: 8
    event: Chiropterology
    place: 1
  - team: 8
    event: Codebusters
    place: 1
  - team: 8
    event: Crime Busters
    place: 1
  - team: 8
    event: Disease Detectives
    place: 3
  - team: 8
    event: Dynamic Planet
    place: 1
  - team: 8
    event: Ecology
    place: 4
  - team: 8
    event: Experimental Design
    place: 2
  - team: 8
    event: Fast Facts
    place: 1
  - team: 8
    event: Flight
    place: 1
  - team: 8
    event: Forestry
    place: 1
  - team: 8
    event: Fossils
    place: 1
  - team: 8
    event: Meteorology
    place: 2
  - team: 8
    event: Microbe Mission
    place: 2
  - team: 8
    event: Optics
    place: 1
  - team: 8
    event: Reach for the Stars
    place: 3
  - team: 8
    event: Road Scholar
    place: 3
  - team: 8
    event: Roller Coaster
    place: 1
  - team: 8
    event: Tower
    participated: false
  - team: 8
    event: Wind Power
    place: 3
  - team: 8
    event: Write It Do It
    place: 5
  - team: 9
    event: Air Trajectory
    participated: false
  - team: 9
    event: Anatomy and Physiology
    place: 5
  - team: 9
    event: Can't Judge a Powder
    place: 3
  - team: 9
    event: Chiropterology
    place: 6
  - team: 9
    event: Codebusters
    place: 5
  - team: 9
    event: Crime Busters
    place: 7
  - team: 9
    event: Disease Detectives
    place: 7
  - team: 9
    event: Dynamic Planet
    place: 5
  - team: 9
    event: Ecology
    participated: false
  - team: 9
    event: Experimental Design
    place: 7
  - team: 9
    event: Fast Facts
    participated: false
  - team: 9
    event: Flight
    place: 2
  - team: 9
    event: Forestry
    participated: false
  - team: 9
    event: Fossils
    place: 7
  - team: 9
    event: Meteorology
    place: 5
  - team: 9
    event: Microbe Mission
    participated: false
  - team: 9
    event: Optics
    place: 7
  - team: 9
    event: Reach for the Stars
    place: 7
  - team: 9
    event: Road Scholar
    participated: false
  - team: 9
    event: Roller Coaster
    participated: false
  - team: 9
    event: Tower
    participated: false
  - team: 9
    event: Wind Power
    place: 5
  - team: 9
    event: Write It Do It
    participated: false
  - team: 10
    event: Air Trajectory
    participated: false
  - team: 10
    event: Anatomy and Physiology
    participated: false
  - team: 10
    event: Can't Judge a Powder
    place: 4
  - team: 10
    event: Chiropterology
    participated: false
  - team: 10
    event: Codebusters
    participated: false
  - team: 10
    event: Crime Busters
    place: 2
  - team: 10
    event: Disease Detectives
    place: 2
  - team: 10
    event: Dynamic Planet
    place: 3
  - team: 10
    event: Ecology
    participated: false
  - team: 10
    event: Experimental Design
    place: 5
  - team: 10
    event: Fast Facts
    participated: false
  - team: 10
    event: Flight
    participated: false
  - team: 10
    event: Forestry
    place: 5
  - team: 10
    event: Fossils
    place: 6
  - team: 10
    event: Meteorology
    place: 4
  - team: 10
    event: Microbe Mission
    participated: false
  - team: 10
    event: Optics
    place: 4
  - team: 10
    event: Reach for the Stars
    place: 4
  - team: 10
    event: Road Scholar
    participated: false
  - team: 10
    event: Roller Coaster
    participated: false
  - team: 10
    event: Tower
    place: 4
  - team: 10
    event: Wind Power
    place: 2
  - team: 10
    event: Write It Do It
    participated: false
